{
	"name": "form/nc/nc-stock/stock-value/arr.json",
	"main_currency": [
		{
			"show": "European Central Bank",
			"value": "EUR"
		},
		{
			"show": "Narodowy Bank Polski",
			"value": "PLN"
		}
	],
	"target_currency": [
		{
			"show": "Euro",
			"value": "EUR"
		},
		{
			"show": "Polish Złoty",
			"value": "PLN"
		},
		{
			"show": "USD",
			"value": "USD"
		},
		{
			"show": "Brazilian Real",
			"value": "BRL"
		}
	],
	"tab": [
		{
			"icon": "arrow-alt-circle-down",
			"show": "Product",
			"value": "product"
		},
		{
			"icon": "file-pdf",
			"show": "Pdf",
			"value": "pdf"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Stock",
			"value": "stock"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Sales order",
			"value": "order_row-sales"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Purchase order",
			"value": "order_row-purchase"
		}
	]
}
